
* {
margin:0;
padding:0;
}

body {
margin: 0 auto;
background:url(../images/bg.jpg) ;
color: #3b3b3b;
font-size: 14px;
line-height: 120%;
text-align: center;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a {
color:#ee037c;
text-decoration:none;
}

a:hover {
color:#bbb;
text-decoration:underline;
}

ul li {
list-style: none;
}

#wrapper{
}

#header {
height: 150px;
}

#logo {
margin: 0 auto;
width: 679px;
height: 141px;
background: url(../images/logo.png) no-repeat;
text-indent: -9999px;
}

#logo a {
width: 679px;
height: 141px;
display: block;
}

#navi {
margin:100px auto;
width: 900px;
}
#navi ul li {
padding-right: 20px;
float: left;
}


#navi .home a {
width:200px;
height:200px;
background: url(../images/home.png) no-repeat;
display :block;
text-indent: -9999px;
}

#navi .home a:hover {
width:200px;
height:200px;
background: url(../images/home.png) no-repeat;
background-position: 0px -200px;
text-indent: -9999px;
}

#navi .about a {
width:200px;
height:200px;
background: url(../images/about.png) no-repeat;
display :block;
text-indent: -9999px;
}

#navi .about a:hover {
width:200px;
height:200px;
background: url(../images/about.png) no-repeat;
background-position: 0px -200px;
text-indent: -9999px;
}

#navi .works a {
width:200px;
height:200px;
background: url(../images/works.png) no-repeat;
display :block;
text-indent: -9999px;
}

#navi .works a:hover {
width:200px;
height:200px;
background: url(../images/works.png) no-repeat;
background-position: 0px -200px;
text-indent: -9999px;
}

#navi .contacts a {
width:200px;
height:200px;
background: url(../images/contacts.png) no-repeat;
display :block;
text-indent: -9999px;
}

#navi .contacts a:hover {
width:200px;
height:200px;
background: url(../images/contacts.png) no-repeat;
background-position: 0px -200px;
text-indent: -9999px;
}

#footer {
margin: 150px auto;
width: 900px;
text-align: center;
}

.clear {
clear: both;
}

#AboutPage {
margin: 100px auto 0;
width: 650px;
}

table.about{width:100%;white-space:normal;border-top:1px #cccccc solid;border-right:1px #cccccc solid;}
table.about th{padding:10px;font-weight:normal;border-bottom:1px #cccccc solid;border-left:1px #cccccc solid;}
table.about td{padding:10px;border-bottom:1px #cccccc solid;border-left:1px #cccccc solid;}

